/* /Pages/MasterDetail/MasterDetail.razor.rz.scp.css */
caption[b-qbfo334wsj] {
    caption-side: top;
}
/* /Pages/Newspaper/Newspaper.razor.rz.scp.css */
caption[b-jdu9a3xdbf] {
    caption-side: top;
}

.notifDesc[b-jdu9a3xdbf] {
    white-space: pre-wrap;
    overflow-wrap: break-word;
}
/* /Pages/Notification/NotificationList.razor.rz.scp.css */
caption[b-qzg9wqj4l1] {
    caption-side: top;
}

.notifDesc[b-qzg9wqj4l1] {
    white-space: pre-wrap;
    overflow-wrap: break-word;
    font-family: monospace;
}
/* /Pages/PlayingNow/PlayingNow.razor.rz.scp.css */
caption[b-yci5yekdeu] {
    caption-side: top;
}

.notifDesc[b-yci5yekdeu] {
    white-space: pre-wrap;
    overflow-wrap: break-word;
}
/* /Pages/ShowSearch.razor.rz.scp.css */
caption[b-hgvjikjwbp] {
    caption-side: top;
}
/* /Pages/Weekly/Weekly.razor.rz.scp.css */
caption[b-5zxxtlebnd] {
    caption-side: top;
}
/* /Shared/BusyIndicator.razor.rz.scp.css */
@keyframes anim-rotate-b-64g1t4uk41 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.spinner[b-64g1t4uk41] {
    animation: anim-rotate-b-64g1t4uk41 2s infinite linear;
}

.spinner--steps[b-64g1t4uk41] {
    animation: anim-rotate-b-64g1t4uk41 1s infinite steps(8);
}

.spinner--steps2[b-64g1t4uk41] {
    animation: anim-rotate-b-64g1t4uk41 1s infinite steps(12);
}
/* /Shared/MainLayout.razor.rz.scp.css */
